{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "minecraft:golden_axe",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/none"
      },
      "geometry": {
        "default": "geometry.none"
      },
      "render_controllers": [ "controller.render.default" ]
    }
  }
}
